<?php 
/*
TinyBrowser 1.41 - A TinyMCE file browser (C) 2008  Bryn Jones
Language 'pt'
Author: Horus_68 para www.joomlapt.com
Original de: Francis Rebouças francisreboucas[at]gmail[dot]com / e MEM talofo[at]gmail[dot]com
*/
		define("TB_BROWSE", "Navegar");
		define("TB_EDIT", "Editar");
		define("TB_UPLOAD", "Carregar");
		define("TB_FOLDERS", "Pastas");
 		define("TB_FOLDERNAME", "Nome da pasta");
		define("TB_FOLDERCURR", "Pasta actual: ");
 		define("TB_FOLDERDEST", "Destino: ");
		define("TB_VIEW", "Visualizar: ");
		define("TB_SHOW", "Exibir: ");
		define("TB_PAGE", "Página");
		define("TB_FILENAME", "Nome");
		define("TB_SIZE", "Tam.");
		define("TB_DIMENSIONS", "Dimensões");
		define("TB_TYPE", "Tipo");
		define("TB_DATE", "Data de modificação");
		define("TB_SEARCH", "Procurar");
		define("TB_FILES", "Ficheiros");
		define("TB_BROWSEFILES", "Lista de ficheiros");
		define("TB_DETAILS", "Detalhes");
		define("TB_THUMBS", "Miniaturas");
		define("TB_EDITFILES", "Editar ficheiros");
		define("TB_ACTION", "Acção");
 		define("TB_CREATE", "Criar");
		define("TB_DELETE", "Apagar");
		define("TB_RENAME", "Renomear");
		define("TB_ROTATE", "Rodar");
		define("TB_RESIZE", "Redimensionar");
 		define("TB_MOVE", "Mover");
		define("TB_UPLOADFILES", "Enviar arquivos");
		define("TB_PROGRESS", "Progresso");
		define("TB_REMOVE", "Remover");
		define("TB_BYTES", "bytes");
		define("TB_WIDTH", "largura");
		define("TB_HEIGHT", "altura");
		define("TB_NONE", "Nenhum");
		define("TB_TYPEIMG", "Imagens");
		define("TB_TYPEMEDIA", "Média");
		define("TB_TYPEFILE", "Todos os ficheiros");
		define("TB_ROTATECW", "Rodar 90 graus no sentido horário");
		define("TB_ROTATECCW", "Rodar 90 graus no sentido anti-horário");
		define("TB_MSGNEWTHUMBS", "%s novas miniaturas foram geradas.");
		define("TB_MSGMKDIR", "O directório %s foi criado com sucesso.");
		define("TB_MSGMKDIRFAIL", "Não foi possível de criar o directório %s - verifique as suas permissões.");
		define("TB_MSGCREATE", "%s pasta(s) foram criadas com sucesso.");
		define("TB_MSGDELETE", "%s ficheiros foram eliminados com sucesso.");
		define("TB_MSGRENAME", "%s ficheiros foram renomeados com sucesso.");
		define("TB_MSGMOVE", "%s ficheiro(s) foram movidos com sucesso.");
		define("TB_MSGRESIZE", "%s imagens foram redimensionadas com sucesso.");
		define("TB_MSGROTATE", "%s imagens foram rodadas com sucesso.");
		define("TB_MSGEDITERR", "%s arquivos encontraram erros durante a opera&ção solicitada.");
		define("TB_MSGUPGOOD", "%s ficheiros foram enviados com sucesso.");
		define("TB_MSGUPBAD", "%s arquivos não foram enviados, devido a restrições de segurança.");
 		define("TB_MSGUPDUP", "%s ficheiro(s) não foram enviados para o servidor. Já existem ficheiros com o mesmo nome - renomeie o ficheiro que pretende enviar.");
		define("TB_MSGUPFAIL", "Falha no envio de arquivo - verifique as suas permissões para '%s' e também os limites no ficheiro php.ini .");
		define("TB_MSGMAXSIZE", "não pode ser colocado em fila para ser enviado pois o tamanho ultrapassa o limite máximo de");
		define("TB_TTLMAXSIZE", "Erro no tamanho do ficheiro");
		define("TB_DENIED", "Necessita de permissões para aceder a esta página.");
		define("TB_UPDENIED", "Necessita de permissões de envio para aceder a esta página.");
		define("TB_EDDENIED", "Necessita de permissões de edição para aceder a esta página.");
 		define("TB_FODENIED", "Necessita de permissões de acesso a pastas para ver esta página.");//new
?>